## rust-repro-env 0.3.3

=== debian/changelog ===
rust-repro-env (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package repro-env 0.3.3 from crates.io using debcargo 2.6.1
  * Relax dependencies on indexmap and nix.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Feb 2024 23:08:55 +0000

rust-repro-env (0.3.3-1) unstable; urgency=medium

  * Package repro-env 0.3.3 from crates.io using debcargo 2.6.1

 -- kpcyrd <git@rxv.cc>  Sun, 18 Feb 2024 13:51:27 +0100

rust-repro-env (0.3.2-3) unstable; urgency=medium

  * Team upload.
  * Package repro-env 0.3.2 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 17:53:18 +0000

rust-repro-env (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package repro-env 0.3.2 from crates.io using debcargo 2.6.1
  * Bump ruzstd to 0.5.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 05 Jan 2024 23:51:11 +0000

rust-repro-env (0.3.2-1) unstable; urgency=medium

  * Package repro-env 0.3.2 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Wed, 18 Oct 2023 14:12:55 +0200

rust-repro-env (0.3.1-1) unstable; urgency=medium

  * Package repro-env 0.3.1 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Tue, 19 Sep 2023 22:10:56 +0200
