=== debian/control ===
Source: rust-repro-env
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.71-~~),
 librust-ar-0.9+default-dev,
 librust-bytes-1+default-dev (>= 1.4.0-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-complete-4+default-dev,
 librust-clone-file-0.1+default-dev,
 librust-data-encoding-2+default-dev (>= 2.4.0-~~),
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-env-logger-0.10+default-dev,
 librust-fd-lock-3+default-dev,
 librust-flate2-1+default-dev (>= 1.0.26-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-indexmap+default-dev (>= 1-~~),
 librust-indexmap+serde-dev (>= 1-~~),
 librust-log-0.4+default-dev (>= 0.4.19-~~),
 librust-lz4-flex-0.11+default-dev (>= 0.11.1-~~),
 librust-lzma-rs-0.3+default-dev,
 librust-memchr-2+default-dev (>= 2.5.0-~~),
 librust-nix-0+sched-dev (>= 0.26-~~),
 librust-peekread-0.1+default-dev (>= 0.1.1-~~),
 librust-reqwest-0.11+rustls-tls-native-roots-dev (>= 0.11.18-~~),
 librust-reqwest-0.11+stream-dev (>= 0.11.18-~~),
 librust-reqwest-0.11+tokio-socks-dev (>= 0.11.18-~~),
 librust-ruzstd-0.5+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~),
 librust-sha2-0.10+default-dev (>= 0.10.7-~~),
 librust-tar-0.4+default-dev (>= 0.4.38-~~),
 librust-tempfile-3+default-dev (>= 3.6.0-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+process-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+signal-dev,
 librust-toml-0.8+default-dev,
 librust-urlencoding-2+default-dev (>= 2.1.2-~~),
 bash-completion,
 scdoc
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/repro-env]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/repro-env
X-Cargo-Crate: repro-env
Rules-Requires-Root: no

Package: librust-repro-env-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.71-~~),
 librust-ar-0.9+default-dev,
 librust-bytes-1+default-dev (>= 1.4.0-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-complete-4+default-dev,
 librust-clone-file-0.1+default-dev,
 librust-data-encoding-2+default-dev (>= 2.4.0-~~),
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-env-logger-0.10+default-dev,
 librust-fd-lock-3+default-dev,
 librust-flate2-1+default-dev (>= 1.0.26-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-indexmap+default-dev (>= 1-~~),
 librust-indexmap+serde-dev (>= 1-~~),
 librust-log-0.4+default-dev (>= 0.4.19-~~),
 librust-lz4-flex-0.11+default-dev (>= 0.11.1-~~),
 librust-lzma-rs-0.3+default-dev,
 librust-memchr-2+default-dev (>= 2.5.0-~~),
 librust-nix-0+sched-dev (>= 0.26-~~),
 librust-peekread-0.1+default-dev (>= 0.1.1-~~),
 librust-reqwest-0.11+rustls-tls-native-roots-dev (>= 0.11.18-~~),
 librust-reqwest-0.11+stream-dev (>= 0.11.18-~~),
 librust-reqwest-0.11+tokio-socks-dev (>= 0.11.18-~~),
 librust-ruzstd-0.5+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~),
 librust-sha2-0.10+default-dev (>= 0.10.7-~~),
 librust-tar-0.4+default-dev (>= 0.4.38-~~),
 librust-tempfile-3+default-dev (>= 3.6.0-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+process-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+signal-dev,
 librust-toml-0.8+default-dev,
 librust-urlencoding-2+default-dev (>= 2.1.2-~~)
Provides:
 librust-repro-env+default-dev (= ${binary:Version}),
 librust-repro-env-0-dev (= ${binary:Version}),
 librust-repro-env-0+default-dev (= ${binary:Version}),
 librust-repro-env-0.3-dev (= ${binary:Version}),
 librust-repro-env-0.3+default-dev (= ${binary:Version}),
 librust-repro-env-0.3.3-dev (= ${binary:Version}),
 librust-repro-env-0.3.3+default-dev (= ${binary:Version})
Description: Dependency lockfiles for reproducible build environments 📦🔒 - Rust source code
 Source code for Debianized Rust crate "repro-env"

Package: repro-env
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 catatonit,
 podman
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Dependency lockfiles for reproducible build environments
 Tracks a description of a desired state in *repro-env.toml*, for example, the
 latest version of some official container image, with the latest patch level
 and the latest version of some additional packages.
 It also tracks a resolved variant in *repro-env.lock* that tracks the
 specific versions and checksums of the packages needed to set up the described
 environment (at the patch-level available at the time of writing).
 .
 The purpose of *repro-env.toml* is to make it trivial to re-resolve the
 specification if new patches become available. This file is read by *repro-
 env update*.
 .
 The purpose of *repro-env.lock* is to document which compiler versions have
 been used for the release binary associated with a given release. Recording
 this information is essential for reproducible builds and allows future
 forensic investigation of the build environment. It can be either committed
 into the source-code repository or attached to a release as an artifact, along
 with the compiled binary. This file is read by *repro-env build*.
