## rust-repro-env 0.4.0

=== debian/changelog ===
rust-repro-env (0.4.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:15:54 +1100

rust-repro-env (0.4.0-1) unstable; urgency=medium

  * Package repro-env 0.4.0 from crates.io using debcargo 2.6.1
  * Fixes a bug causing some repro-env.lock to regress over time

 -- kpcyrd <git@rxv.cc>  Thu, 29 Feb 2024 19:24:12 +0100
