=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
  librust-reqwest-0.11+stream-dev (>= 0.11.18-~~),
  librust-reqwest-0.11+tokio-socks-dev (>= 0.11.18-~~),
  librust-ruzstd-0.5+default-dev,
+ librust-sequoia-openpgp-1+default-dev (>= 1.18-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -38,6 +39,8 @@
  librust-sha2-0.10+default-dev (>= 0.10.7-~~),
  librust-tar-0.4+default-dev (>= 0.4.38-~~),
  librust-tempfile-3+default-dev (>= 3.6.0-~~),
+ librust-time-0.3+default-dev,
+ librust-time-0.3+formatting-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+fs-dev,
  librust-tokio-1+macros-dev,
@@ -48,7 +51,8 @@
  librust-urlencoding-2+default-dev (>= 2.1.2-~~),
  bash-completion,
  scdoc
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
 Standards-Version: 4.6.2
@@ -87,6 +91,7 @@
  librust-reqwest-0.11+stream-dev (>= 0.11.18-~~),
  librust-reqwest-0.11+tokio-socks-dev (>= 0.11.18-~~),
  librust-ruzstd-0.5+default-dev,
+ librust-sequoia-openpgp-1+default-dev (>= 1.18-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -94,6 +99,8 @@
  librust-sha2-0.10+default-dev (>= 0.10.7-~~),
  librust-tar-0.4+default-dev (>= 0.4.38-~~),
  librust-tempfile-3+default-dev (>= 3.6.0-~~),
+ librust-time-0.3+default-dev,
+ librust-time-0.3+formatting-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+fs-dev,
  librust-tokio-1+macros-dev,
@@ -106,10 +113,10 @@
  librust-repro-env+default-dev (= ${binary:Version}),
  librust-repro-env-0-dev (= ${binary:Version}),
  librust-repro-env-0+default-dev (= ${binary:Version}),
- librust-repro-env-0.3-dev (= ${binary:Version}),
- librust-repro-env-0.3+default-dev (= ${binary:Version}),
- librust-repro-env-0.3.3-dev (= ${binary:Version}),
- librust-repro-env-0.3.3+default-dev (= ${binary:Version})
+ librust-repro-env-0.4-dev (= ${binary:Version}),
+ librust-repro-env-0.4+default-dev (= ${binary:Version}),
+ librust-repro-env-0.4.0-dev (= ${binary:Version}),
+ librust-repro-env-0.4.0+default-dev (= ${binary:Version})
 Description: Dependency lockfiles for reproducible build environments 📦🔒 - Rust source code
  Source code for Debianized Rust crate "repro-env"
