=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test repro-env 0.4.0 --all-targets --all-features
Features: test-name=rust-repro-env:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test repro-env 0.4.0 --all-targets
Features: test-name=librust-repro-env-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test repro-env 0.4.0 --all-targets --no-default-features
Features: test-name=librust-repro-env-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
