## rust-repro-env 0.4.1

=== debian/changelog ===
rust-repro-env (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package repro-env 0.4.1 from crates.io using debcargo 2.7.5
  * Relax dependencies on env-logger, fd-lock and ruzstd.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Dec 2024 22:08:43 +0000

rust-repro-env (0.4.1-1) unstable; urgency=medium

  * Package repro-env 0.4.1 from crates.io using debcargo 2.6.1

 -- kpcyrd <git@rxv.cc>  Tue, 30 Jul 2024 17:40:07 +0200
