=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-repro-env
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -15,22 +15,22 @@
  librust-clone-file-0.1+default-dev,
  librust-data-encoding-2+default-dev (>= 2.4.0-~~),
  librust-dirs-5+default-dev (>= 5.0.1-~~),
- librust-env-logger-0.10+default-dev,
- librust-fd-lock-3+default-dev,
+ librust-env-logger-0+default-dev (>= 0.10-~~),
+ librust-fd-lock+default-dev (>= 3-~~),
  librust-flate2-1+default-dev (>= 1.0.26-~~),
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
- librust-indexmap+default-dev (>= 1-~~),
- librust-indexmap+serde-dev (>= 1-~~),
+ librust-indexmap-2+default-dev (>= 2.1.0-~~),
+ librust-indexmap-2+serde-dev (>= 2.1.0-~~),
  librust-log-0.4+default-dev (>= 0.4.19-~~),
  librust-lz4-flex-0.11+default-dev (>= 0.11.1-~~),
  librust-lzma-rs-0.3+default-dev,
  librust-memchr-2+default-dev (>= 2.5.0-~~),
  librust-nix-0+sched-dev (>= 0.26-~~),
  librust-peekread-0.1+default-dev (>= 0.1.1-~~),
- librust-reqwest-0.11+rustls-tls-native-roots-dev (>= 0.11.18-~~),
- librust-reqwest-0.11+stream-dev (>= 0.11.18-~~),
- librust-reqwest-0.11+tokio-socks-dev (>= 0.11.18-~~),
- librust-ruzstd-0.5+default-dev,
+ librust-reqwest-0.11+rustls-tls-native-roots-dev,
+ librust-reqwest-0.11+socks-dev,
+ librust-reqwest-0.11+stream-dev,
+ librust-ruzstd-0+default-dev (>= 0.5-~~),
  librust-sequoia-openpgp-1+default-dev (>= 1.18-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -51,13 +51,13 @@
  librust-urlencoding-2+default-dev (>= 2.1.2-~~),
  bash-completion,
  scdoc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/repro-env]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/repro-env
+Homepage: https://github.com/kpcyrd/repro-env
 X-Cargo-Crate: repro-env
 Rules-Requires-Root: no
 
@@ -75,22 +75,22 @@
  librust-clone-file-0.1+default-dev,
  librust-data-encoding-2+default-dev (>= 2.4.0-~~),
  librust-dirs-5+default-dev (>= 5.0.1-~~),
- librust-env-logger-0.10+default-dev,
- librust-fd-lock-3+default-dev,
+ librust-env-logger-0+default-dev (>= 0.10-~~),
+ librust-fd-lock+default-dev (>= 3-~~),
  librust-flate2-1+default-dev (>= 1.0.26-~~),
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
- librust-indexmap+default-dev (>= 1-~~),
- librust-indexmap+serde-dev (>= 1-~~),
+ librust-indexmap-2+default-dev (>= 2.1.0-~~),
+ librust-indexmap-2+serde-dev (>= 2.1.0-~~),
  librust-log-0.4+default-dev (>= 0.4.19-~~),
  librust-lz4-flex-0.11+default-dev (>= 0.11.1-~~),
  librust-lzma-rs-0.3+default-dev,
  librust-memchr-2+default-dev (>= 2.5.0-~~),
  librust-nix-0+sched-dev (>= 0.26-~~),
  librust-peekread-0.1+default-dev (>= 0.1.1-~~),
- librust-reqwest-0.11+rustls-tls-native-roots-dev (>= 0.11.18-~~),
- librust-reqwest-0.11+stream-dev (>= 0.11.18-~~),
- librust-reqwest-0.11+tokio-socks-dev (>= 0.11.18-~~),
- librust-ruzstd-0.5+default-dev,
+ librust-reqwest-0.11+rustls-tls-native-roots-dev,
+ librust-reqwest-0.11+socks-dev,
+ librust-reqwest-0.11+stream-dev,
+ librust-ruzstd-0+default-dev (>= 0.5-~~),
  librust-sequoia-openpgp-1+default-dev (>= 1.18-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -115,8 +115,8 @@
  librust-repro-env-0+default-dev (= ${binary:Version}),
  librust-repro-env-0.4-dev (= ${binary:Version}),
  librust-repro-env-0.4+default-dev (= ${binary:Version}),
- librust-repro-env-0.4.0-dev (= ${binary:Version}),
- librust-repro-env-0.4.0+default-dev (= ${binary:Version})
+ librust-repro-env-0.4.1-dev (= ${binary:Version}),
+ librust-repro-env-0.4.1+default-dev (= ${binary:Version})
 Description: Dependency lockfiles for reproducible build environments 📦🔒 - Rust source code
  Source code for Debianized Rust crate "repro-env"
 
@@ -137,7 +137,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Dependency lockfiles for reproducible build environments
  Tracks a description of a desired state in *repro-env.toml*, for example, the
  latest version of some official container image, with the latest patch level
