## rust-repro-env 0.4.3

=== debian/changelog ===
rust-repro-env (0.4.3-3) unstable; urgency=medium

  * Team upload.
  * Package repro-env 0.4.3 from crates.io using debcargo 2.7.11
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Oct 2025 00:35:37 +0000

rust-repro-env (0.4.3-2) unstable; urgency=medium

  * Team upload.
  * Package repro-env 0.4.3 from crates.io using debcargo 2.7.8
  * Bump dependency on reqwest to 0.12.12.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Apr 2025 01:35:14 +0000

rust-repro-env (0.4.3-1) unstable; urgency=medium

  * Package repro-env 0.4.3 from crates.io using debcargo 2.7.8
  * Fix build with rust-sequoia-openpgp 2.0.0

 -- kpcyrd <git@rxv.cc>  Mon, 31 Mar 2025 20:13:17 +0200
