=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ bash-completion,
+ scdoc
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.71-~~),
@@ -14,9 +16,9 @@
  librust-clap-complete-4+default-dev,
  librust-clone-file-0.1+default-dev,
  librust-data-encoding-2+default-dev (>= 2.4.0-~~),
- librust-dirs-5+default-dev (>= 5.0.1-~~),
- librust-env-logger-0+default-dev (>= 0.10-~~),
- librust-fd-lock+default-dev (>= 3-~~),
+ librust-dirs-5+default-dev,
+ librust-env-logger-0.11+default-dev,
+ librust-fd-lock-3+default-dev,
  librust-flate2-1+default-dev (>= 1.0.26-~~),
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-indexmap-2+default-dev (>= 2.1.0-~~),
@@ -25,13 +27,13 @@
  librust-lz4-flex-0.11+default-dev (>= 0.11.1-~~),
  librust-lzma-rs-0.3+default-dev,
  librust-memchr-2+default-dev (>= 2.5.0-~~),
- librust-nix-0+sched-dev (>= 0.26-~~),
+ librust-nix-0+sched-dev (>= 0.29-~~),
  librust-peekread-0.1+default-dev (>= 0.1.1-~~),
- librust-reqwest-0.11+rustls-tls-native-roots-dev,
- librust-reqwest-0.11+socks-dev,
- librust-reqwest-0.11+stream-dev,
- librust-ruzstd-0+default-dev (>= 0.5-~~),
- librust-sequoia-openpgp-1+default-dev (>= 1.18-~~),
+ librust-reqwest-0.12+rustls-tls-native-roots-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+socks-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+stream-dev (>= 0.12.12-~~),
+ librust-ruzstd-0.7+default-dev,
+ librust-sequoia-openpgp-2+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -48,18 +50,15 @@
  librust-tokio-1+rt-multi-thread-dev,
  librust-tokio-1+signal-dev,
  librust-toml-0.8+default-dev,
- librust-urlencoding-2+default-dev (>= 2.1.2-~~),
- bash-completion,
- scdoc
+ librust-urlencoding-2+default-dev (>= 2.1.2-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/repro-env]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/repro-env
 Homepage: https://github.com/kpcyrd/repro-env
 X-Cargo-Crate: repro-env
-Rules-Requires-Root: no
 
 Package: librust-repro-env-dev
 Architecture: any
@@ -74,9 +73,9 @@
  librust-clap-complete-4+default-dev,
  librust-clone-file-0.1+default-dev,
  librust-data-encoding-2+default-dev (>= 2.4.0-~~),
- librust-dirs-5+default-dev (>= 5.0.1-~~),
- librust-env-logger-0+default-dev (>= 0.10-~~),
- librust-fd-lock+default-dev (>= 3-~~),
+ librust-dirs-5+default-dev,
+ librust-env-logger-0.11+default-dev,
+ librust-fd-lock-3+default-dev,
  librust-flate2-1+default-dev (>= 1.0.26-~~),
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-indexmap-2+default-dev (>= 2.1.0-~~),
@@ -85,13 +84,13 @@
  librust-lz4-flex-0.11+default-dev (>= 0.11.1-~~),
  librust-lzma-rs-0.3+default-dev,
  librust-memchr-2+default-dev (>= 2.5.0-~~),
- librust-nix-0+sched-dev (>= 0.26-~~),
+ librust-nix-0+sched-dev (>= 0.29-~~),
  librust-peekread-0.1+default-dev (>= 0.1.1-~~),
- librust-reqwest-0.11+rustls-tls-native-roots-dev,
- librust-reqwest-0.11+socks-dev,
- librust-reqwest-0.11+stream-dev,
- librust-ruzstd-0+default-dev (>= 0.5-~~),
- librust-sequoia-openpgp-1+default-dev (>= 1.18-~~),
+ librust-reqwest-0.12+rustls-tls-native-roots-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+socks-dev (>= 0.12.12-~~),
+ librust-reqwest-0.12+stream-dev (>= 0.12.12-~~),
+ librust-ruzstd-0.7+default-dev,
+ librust-sequoia-openpgp-2+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -115,14 +114,13 @@
  librust-repro-env-0+default-dev (= ${binary:Version}),
  librust-repro-env-0.4-dev (= ${binary:Version}),
  librust-repro-env-0.4+default-dev (= ${binary:Version}),
- librust-repro-env-0.4.1-dev (= ${binary:Version}),
- librust-repro-env-0.4.1+default-dev (= ${binary:Version})
+ librust-repro-env-0.4.3-dev (= ${binary:Version}),
+ librust-repro-env-0.4.3+default-dev (= ${binary:Version})
 Description: Dependency lockfiles for reproducible build environments 📦🔒 - Rust source code
  Source code for Debianized Rust crate "repro-env"
 
 Package: repro-env
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
@@ -131,7 +129,8 @@
  catatonit,
  podman
 Recommends:
- ${cargo:Recommends}
+ ${cargo:Recommends},
+ ca-certificates
 Suggests:
  ${cargo:Suggests}
 Provides:
